{* <!-- страница Обратный звонок --> *}{strip}

    <h1>
        <a class="close" href="feedback">Контакты</a>
        {echoVar from=title}
    </h1>

    {* <!-- =======================================================================
    |                                                                             |
    |  Если форма принята успешно.                                                |
    |                                                                             |
    ======================================================================== --> *}

    {if !empty($callme_accepted)}
        <div class="message">{echoVar from=callme_message}</div>
    {else}

        {* <!-- ===================================================================
        |                                                                         |
        |  Может была ошибка?                                                     |
        |                                                                         |
        ==================================================================== --> *}

        {if !empty($callme_error)}
            <div class="error">{$callme_error}</div>
        {/if}

        {* <!-- ===================================================================
        |                                                                         |
        |  Форма ввода.                                                           |
        |                                                                         |
        ==================================================================== --> *}

        <form id="callme-form" method="post">
            <fieldset>
                <label><input maxlength="35" name="callme_phone" type="text" value="{inputValue from=callme_phone}" placeholder="Ваш телефон" required /></label>

                <label><input maxlength="64" name="callme_name" type="text" value="{inputValue from=callme_name}" placeholder="Ваше имя" /></label>

                <label class="textarea"><textarea name="callme_reason" placeholder="Причина звонка">{inputValue from=callme_reason}</textarea></label>

                {* <!-- ===========================================================
                |                                                                 |
                |  Поле "Капча" (если не отключена).                              |
                |                                                                 |
                ============================================================ --> *}

                {if empty($settings->callme_captcha_disabled)}
                    <label>
                        <input maxlength="10" name="captcha" type="text" value="" placeholder="Код с картинки" required />
                        <img id="captcha" src="captcha.jpg?unique={randomId}" alt="" />
                    </label>
                {/if}

                <input class="button" type="submit" value="Отправить" />

                <div class="remark">
                    • &nbsp; Нажатием кнопки "Отправить" я даю согласие на обработку моих персональных данных службами магазина
                </div>

                {* <!-- ===========================================================
                |                                                                 |
                |  Контроль репостинга формы.                                     |
                |                                                                 |
                ============================================================ --> *}

                <input name="callme_copystop" value="{inputValue from=callme_copystop}" type="hidden" />
            </fieldset>
        </form>
    {/if}

    {* <!-- =======================================================================
    |                                                                             |
    |  Устанавливаем глобальные переменные (для заголовков страницы в index.tpl). |
    |                                                                             |
    ======================================================================== --> *}

    {$meta = '<meta name="Robots" content="noindex,follow" />' scope=global}

{/strip}