{* <!-- карта сайта --> *}{strip}

    {* <!-- =======================================================================
    |                                                                             |
    |  Объявляем локальную функцию sitemapBlock = вывод блока записей.            |
    |                                                                             |
    ======================================================================== --> *}

    {function sitemapBlock title=''}
        {if !empty($items)}
            <h3>{$title}</h3>
            {function sitemapListing}
                <ul>
                    {foreach $items as $item}
                        {if !empty($item->enabled) && (empty($item->hidden) || !empty($user->user_id))}
                            <li>
                                <a href="{url}">{name}</a>
                                {if !empty($item->subcategories)}
                                    {sitemapListing items=$item->subcategories}
                                {elseif !empty($item->subbrands)}
                                    {sitemapListing items=$item->subbrands}
                                {/if}
                            </li>
                        {/if}
                    {/foreach}
                </ul>
            {/function}
            {sitemapListing}
        {/if}
    {/function}

    {* <!-- =======================================================================
    |                                                                             |
    |  Заголовок.                                                                 |
    |                                                                             |
    ======================================================================== --> *}

    <h1>
        <a class="close" href="feedback">Контакты</a>
        <a class="close" href="callme">Позвоним</a>

        {name from=section}
    </h1>

    {* <!-- =======================================================================
    |                                                                             |
    |  Листинг категорий.                                                         |
    |                                                                             |
    ======================================================================== --> *}

    <div id="sitemap" class="publication">
        {sitemapBlock items=$catalog|default:FALSE
                      title=$settings->site_name|default:'Без названия!'}

        {* <!-- ===================================================================
        |                                                                         |
        |  Листинг брендов.                                                       |
        |                                                                         |
        ==================================================================== --> *}

        {if !isset($all_brands)}
            {categories table=brands assign=all_brands scope=global}
        {/if}

        {sitemapBlock items=$all_brands
                      title=$settings->company_name|default:'&nbsp;'}

        {* <!-- ===================================================================
        |                                                                         |
        |  Листинг новостей.                                                      |
        |                                                                         |
        ==================================================================== --> *}

        {if !isset($news)}
            {news count=250 assign=news}
        {/if}

        {sitemapBlock items=$news
                      title='Новости'}

        {* <!-- ===================================================================
        |                                                                         |
        |  Листинг статей.                                                        |
        |                                                                         |
        ==================================================================== --> *}

        {if !isset($articles)}
            {news count=250 assign=articles}
        {/if}

        {sitemapBlock items=$articles
                      title='Обзоры'}
    </div>

{/strip}