{* <!-- список статей --> *}{strip}

    {* <!-- =======================================================================
    |                                                                             |
    |  Название страницы + кнопка "список новостей" + кнопка "список категорий".  |
    |                                                                             |
    ======================================================================== --> *}

    <h1>
        <a class="close" href="news">Новости</a>
        <a class="close" onclick="openCategoriesBox(false)">Разделы</a>

        {echoVar from=title}
    </h1>

    {* <!-- =======================================================================
    |                                                                             |
    |  Список (если непустой).                                                    |
    |                                                                             |
    ======================================================================== --> *}

    <div id="publications" class="publication">
        {if !empty($all_articles)}
            <ul>
                {foreach $all_articles as $item}
                    <li><a href="{url}">{name}</a></li>
                {/foreach}
            </ul>

            {* <!-- ===============================================================
            |                                                                     |
            |  Пагинация страниц (сгенерирована файлом navigation.htm).           |
            |                                                                     |
            ================================================================ --> *}

            {echoVar from=PagesNavigation}

        {* <!-- ===================================================================
        |                                                                         |
        |  Иначе нет статей.                                                      |
        |                                                                         |
        ==================================================================== --> *}

        {else}
            <div class="error">Нет обзоров!</div>
        {/if}

        {* <!-- ===================================================================
        |                                                                         |
        |  SEO текст страницы (только на первой странице списка).                 |
        |                                                                         |
        ==================================================================== --> *}

        {if empty($CurrentPage)}
            {include 'common/seo.htm' from=section}
        {/if}
    </div>

{/strip}