{* <!-- главная страница (каталог товаров) --> *}{strip}

    {* <!-- =======================================================================
    |                                                                             |
    |  Если это список товаров конкретного типа.                                  |
    |                                                                             |
    ======================================================================== --> *}

    {if isset($products)}

        {* <!-- ===================================================================
        |                                                                         |
        |  Название страницы + кнопки страниц с конкретными типами товаров.       |
        |                                                                         |
        ==================================================================== --> *}

        <h1>
            <a class="close" href="catalog?mode=newest">Новинки</a>
            <a class="close" href="catalog?mode=hit">Хиты</a>
            <a class="close left" href="catalog?mode=actional">Акции</a>

            {echoVar from=content_title}
        </h1>

        {* <!-- ===================================================================
        |                                                                         |
        |  Список товаров. Когда рисуем карточку товара, сообщаем ей параметр     |
        |  subclass=catalog для css-стилизации, чтобы была возможность отображать |
        |  каталожные товары иначе, если потребуется.                             |
        |                                                                         |
        ==================================================================== --> *}

        <div class="products">
            {foreach $products as $product}
                {include 'product.tpl' subclass=catalog}
            {/foreach}

            {* <!-- ===============================================================
            |                                                                     |
            |  Пагинация страниц (сгенерирована файлом navigation.htm).           |
            |                                                                     |
            ================================================================ --> *}

            {echoVar from=PagesNavigation}
        </div>

    {* <!-- =======================================================================
    |                                                                             |
    |  Иначе выводим файл-заглушку (в этом шаблоне верстка главной страницы       |
    |  размещена в файле-заглушке, чтобы на отсутствующих страницах показывать    |
    |  главную вместо редиректа на главную).                                      |
    |                                                                             |
    ======================================================================== --> *}

    {else}
        {include 'missing_template.htm' as_page=TRUE}
    {/if}

{/strip}