{* <!-- страница обратной связи --> *}{strip}

    <h1>
        <a class="close" href="callme">Позвоним</a>
        {echoVar from=title}
    </h1>

    {* <!-- =======================================================================
    |                                                                             |
    |  Если форма принята успешно.                                                |
    |                                                                             |
    ======================================================================== --> *}

    {if !empty($feedback_accepted)}
        <div class="message">
            <b>Ваше сообщение принято успешно.</b> Спасибо!
            <br /><br />

            Мы обязательно рассмотрим сообщение в ближайшее время и если потребуется, свяжемся с вами для уточнения деталей.
        </div>
    {else}

        {* <!-- ===================================================================
        |                                                                         |
        |  Может была ошибка?                                                     |
        |                                                                         |
        ==================================================================== --> *}

        {if !empty($feedback_error)}
            <div class="error">{$feedback_error}</div>
        {/if}

        {* <!-- ===================================================================
        |                                                                         |
        |  Форма ввода.                                                           |
        |                                                                         |
        ==================================================================== --> *}

        <form id="feedback-form" method="post">
            <fieldset>
                <label><input maxlength="64" name="feedback_name" type="text" value="{inputValue from=feedback_name}" placeholder="Ваше имя" required /></label>

                <label><input maxlength="64" name="feedback_email" type="text" value="{inputValue from=feedback_email}" placeholder="Ваш емейл" required /></label>

                <label class="textarea"><textarea name="feedback_message" placeholder="Ваше сообщение" required>{inputValue from=feedback_message}</textarea></label>

                {* <!-- ===========================================================
                |                                                                 |
                |  Поле "Капча" (если не отключена).                              |
                |                                                                 |
                ============================================================ --> *}

                {if empty($settings->feedback_captcha_disabled)}
                    <label>
                        <input maxlength="10" name="captcha" type="text" value="" placeholder="Код с картинки" required />
                        <img id="captcha" src="captcha.jpg?unique={randomId}" alt="" />
                    </label>
                {/if}

                <input class="button" type="submit" value="Отправить" />

                <div class="remark">
                    • &nbsp; Нажатием кнопки "Отправить" я даю согласие на обработку моих персональных данных службами магазина
                </div>

                {* <!-- ===========================================================
                |                                                                 |
                |  Контроль репостинга формы.                                     |
                |                                                                 |
                ============================================================ --> *}

                <input name="feedback_copystop" value="{inputValue from=feedback_copystop}" type="hidden" />
            </fieldset>
        </form>
    {/if}

    {* <!-- =======================================================================
    |                                                                             |
    |  Устанавливаем глобальные переменные (для заголовков страницы в index.tpl). |
    |                                                                             |
    ======================================================================== --> *}

    {$meta = '<meta name="Robots" content="noindex,follow" />' scope=global}

{/strip}