{* <!-- страница быстрого заказа --> *}{strip}

    {* <!-- =======================================================================
    |                                                                             |
    |  Если это вставка формы в тело страницы.                                    |
    |                                                                             |
    ======================================================================== --> *}

    {if empty($quick_content)}
        <form id="buy-product-form" method="post" data-url="fulminant-order/" onsubmit="return sendBuyProductForm(this)">

            {* <!-- ===============================================================
            |                                                                     |
            |  Название страницы + кнопка "закрыть" + кнопка "открыть категории". |
            |                                                                     |
            ================================================================ --> *}

            <h6>
                <a class="close" onclick="closeBuyProductForm(this)">×</a>
                <a class="close" onclick="openCategoriesBox(false)">Разделы</a>

                Оформление покупки
            </h6>

            {* <!-- ===============================================================
            |                                                                     |
            |  Контейнер для показа ответа AJAX-постинга формы.                   |
            |                                                                     |
            ================================================================ --> *}

            <div id="answer"></div>

            {* <!-- ===============================================================
            |                                                                     |
            |  Поля формы ввода.                                                  |
            |                                                                     |
            ================================================================ --> *}

            <fieldset>
                <label><input maxlength="80" name="name" type="text" value="{inputValue from='user->compound_name'}" placeholder="ФИО покупателя" required /></label>

                <label><input maxlength="128" name="address" type="text" value="{inputValue from='user->compound_address'}" placeholder="Адрес доставки" /></label>

                <label><input maxlength="64" name="phone" type="text" value="{inputValue from='user->phone'}" placeholder="Контактный телефон" required /></label>

                <label><input maxlength="64" name="email" type="text" value="{inputValue from='user->email'}" placeholder="Емейл" /></label>

                {* <!-- ===========================================================
                |                                                                 |
                |  Количество товара, защитный код.                               |
                |                                                                 |
                ============================================================ --> *}

                <div class="label">
                    <input maxlength="5" name="amount" type="text" value="1" title="Количество товара" placeholder="Количество" required />

                    <input maxlength="10" name="captcha" type="text" value="" placeholder="Код с картинки" required />
                    <img id="captcha" src="captcha.jpg" data-url="captcha.jpg?unique=" alt="" />
                </div>

                {* <!-- ===========================================================
                |                                                                 |
                |  Кнопка "Оформить заказ", ремарка.                              |
                |                                                                 |
                ============================================================ --> *}

                <input class="button" name="post_submit" type="submit" value="Оформить" />

                <div class="remark">
                    • &nbsp; Нажатием кнопки "Оформить" я даю согласие на обработку моих персональных данных службами магазина
                </div>

                {* <!-- ===========================================================
                |                                                                 |
                |  Сюда скрипт подставить данные о покупаемом товаре.             |
                |                                                                 |
                ============================================================ --> *}

                <div class="info">
                    Вы покупаете: <strong class="name">?</strong> <span class="variant">?</span><br />
                    Артикул: <span class="sku">?</span><br />
                    Цена единицы: <span class="price">?</span>
                </div>
            </fieldset>
        </form>

    {* <!-- =======================================================================
    |                                                                             |
    |  Иначе это результат AJAX-обработки формы (сообщаем об ошибке или успехе).  |
    |                                                                             |
    ======================================================================== --> *}

    {else}
        {if !empty($error)}
            <div class="error">{$error}</div>
            <script type="text/javascript">prepareBuyProductForm();</script>
        {elseif !empty($message)}
            <div class="message">{$message}</div>
        {/if}
    {/if}

{/strip}