{* <!-- список новостей --> *}{strip}

    {* <!-- =======================================================================
    |                                                                             |
    |  Название страницы + кнопка "список статей" + кнопка "список категорий".    |
    |                                                                             |
    ======================================================================== --> *}

    <h1>
        <a class="close" href="articles">Обзоры</a>
        <a class="close" onclick="openCategoriesBox(false)">Разделы</a>

        {echoVar from=title}
    </h1>

    {* <!-- =======================================================================
    |                                                                             |
    |  Список (если непустой).                                                    |
    |                                                                             |
    ======================================================================== --> *}

    <div id="publications" class="publication">
        {if !empty($all_news)}
            <ul>
                {foreach $all_news as $item}
                    <li><a href="{url}">{name}</a></li>
                {/foreach}
            </ul>

            {* <!-- ===============================================================
            |                                                                     |
            |  Пагинация страниц (сгенерирована файлом navigation.htm).           |
            |                                                                     |
            ================================================================ --> *}

            {echoVar from=PagesNavigation}

        {* <!-- ===================================================================
        |                                                                         |
        |  Иначе нет новостей.                                                    |
        |                                                                         |
        ==================================================================== --> *}

        {else}
            <div class="error">Нет новостей!</div>
        {/if}

        {* <!-- ===================================================================
        |                                                                         |
        |  SEO текст страницы (только на первой странице списка).                 |
        |                                                                         |
        ==================================================================== --> *}

        {if empty($CurrentPage)}
            {include 'common/seo.htm' from=section}
        {/if}
    </div>

{/strip}