/* ================================================================================
  Система: Impera CMS                                                             |
  Сайт системы: http://imperacms.ru/                                              |
                                                                                  |
  Назначение файла: редиректор мобильного посетителя на мобильный шаблон          |
  Расположение: http://сайт/design/папка_шаблона/js/detect-mobile.js              |
  Предназначен для шаблона: Любой, с какого нужен переброс на шаблон RapidMobile  |
                                                                                  |
  Скрипт определения мобильных устройств: http://DetectMobileBrowsers.com/        |
  Дополнение скрипта перебросом на шаблон: Разработчик Impera CMS                 |
                                                                                  |
  ------------------------------------------------------------------------------- |
                                                                                  |
  Как подключить: в начало заголовочной секции (то есть сразу после тега <head>)  |
  десктопного шаблона добавьте подключение данного файла, например:               |
                                                                                  |
      <script src="/design/RapidMobile/js/detect-mobile.js"></script>             |
                                                                                  |
  ВАЖНО: НЕ ИСПОЛЬЗУЙТЕ ФАЙЛ В ШАБЛОНЕ, НА КОТОРЫЙ ПЕРЕБРАСЫВАЕТЕ МОБИЛЬНОГО      |
  ПОСЕТИТЕЛЯ, ЧТОБЫ ИЗБЕЖАТЬ РЕДИРЕКТОВ С МОБИЛЬНОГО ШАБЛОНА НА ТОТ ЖЕ САМЫЙ      |
  ШАБЛОН. ТО ЕСТЬ НЕ ПОДКЛЮЧАЙТЕ ЭТОТ ФАЙЛ В ШАБЛОНЕ RAPIDMOBILE.                 |
                                                                                  |
  ------------------------------------------------------------------------------- |
                                                                                  |
  Impera CMS - лёгкий и мощнейший скрипт магазина с потрясающими возможностями.   |
  Здесь запросто получается то, что в конкурирующих продуктах требует усилий.     |
                                                                                  |
================================================================================ */



    (function ( userAgent, themeName ) {
        try {
            if (/(android|bb\d+|meego).+mobile|avantgo|bada\/|blackberry|blazer|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|mobile.+firefox|netfront|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|series(4|6)0|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i.test(userAgent)
            || /1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|wmlb|wonu|x700|yas\-|your|zeto|zte\-/i.test(userAgent.substr(0, 4))) {
                var url = '', param;
                var query = window.location.search;
                if (query != '') {
                    param = (query.substr(1)).split('&');
                    query = '';
                    for (var i = 0; i < param.length; i++) {
                        if (param[i].substr(0, 6).toLowerCase() != 'theme=') {
                            query += '&' + param[i];
                        } else url = param[i];
                    }
                }
                param = 'theme=' + themeName;
                if (param != url) {
                    url = window.location.protocol + '//' + window.location.host + window.location.pathname + '?' + param + query;
                    window.location = url;
                }
            }
        } catch (e) { }
    }) (navigator.userAgent || navigator.vendor || window.opera, 'RapidMobile');
